/* (No Comment) */
"applicationName" = "Application";

/* (No Comment) */
"folderName" = "Dossier parent";

/* (No Comment) */
"folderSize" = "Taille totale";

/* (No Comment) */
"hasAttachment" = "Pièce jointe";

/* (No Comment) */
"kindGroup" = "Type";

/* (No Comment) */
"kMDItemDateAdded" = "Date de l’ajout";

/* (No Comment) */
"kMDItemFSContentChangeDate" = "Date de modification";

/* (No Comment) */
"kMDItemFSCreationDate" = "Date de création";

/* (No Comment) */
"lastUsed" = "Dernière utilisation";

/* (No Comment) */
"name" = "Nom";

/* (No Comment) */
"pathExtension" = "Extension de fichier";

/* (No Comment) */
"pixelDimensions" = "Dimensions en pixels";

/* (No Comment) */
"shortPath" = "Chemin court";

/* (No Comment) */
"volumeName" = "Volume";

